<div class="row h-100">
  <div class="col-8 align-self-center my-auto mx-auto px-3 py-5 bg-transparent border-orange border-solid border-width-3">
    <form name="login"
      (submit)="login()"
      id="login"
    >
      <div class="form-row">
        <div class="col-10 mx-auto mt-2 text-light text-center font-weight-bold">
          <label for="username">LOGIN</label>
          <input class="form-control text-center font-weight-bold p-2"
                 type="text"
                 id="username"
                 name="username"
                 form="login"
                 placeholder="LOGIN"
                 [(ngModel)]="model.username"
                 maxlength="250"
          >
        </div>
      </div>
      <div class="form-row">
        <div class="col-10 mx-auto mt-3 text-center text-light font-weight-bold">
          <label for="password">HASŁO</label>
          <input class="form-control text-center font-weight-bold p-2"
                 type="password"
                 id="password"
                 name="password"
                 form="login"
                 placeholder="HASŁO"
                 [(ngModel)]="model.password"
                 maxlength="250"
          >
        </div>
      </div>
      <div class="form-row">
        <div class="col-10 mx-auto mt-5 mb-2">
          <button type="submit"
                  class="btn btn-block bg-entity text-light font-weight-bold p-2"
          >
            <span>ZALOGUJ</span>
          </button>
        </div>
      </div>
    </form>
  </div>
</div>
